@charset "utf-8";
/* CSS Document */

/* 个人中心 */
.person-info {width:100%;color:#fff; padding-top:1.5rem;background-size:cover; background-position:center; position:relative ;background:#4e90e6}
.person-info img{width:5rem; margin:0 auto; display:block;border-radius:3rem; border:0.1rem solid #FFF}
.person-info-name{height:2rem; line-height:2rem; padding-bottom:5px; text-align:center; font-size:1rem}
.person-hy{ padding:0.8rem 0 1.2rem}
.person-hy i{ width:50%;height:1rem; line-height:1rem; font-size:0.9rem;text-align:center; display:block; float:left; color:#C6DFFF}
.person-bor{ border-right:1px solid #9DC8FF}
.my-money-link{ height:3rem; line-height:3rem; background:#FFF; position:relative;border-bottom:#f5f5f5 1px solid; background:url(../images/it4.png) no-repeat 0.4rem center;background-size:1.2rem;}
.my-money-link a{ padding-left:2rem; display:block; font-size:1rem;  color:#333}
.my-money{ background:#FFF; position:relative;border-bottom:#f5f5f5 1px solid; padding:1.4rem 0;}
.my-money a{display:block; line-height:1.2rem; color:#999; float:left; width:33.3%;font-size:0.9rem; text-align:center}
.my-money em{display:block; font-style:normal;line-height:1.2rem; color:#666666; font-size:1.4rem;font-family:Arial, Helvetica, sans-serif}
.money-red{color:#ff6e79 !important;}
.my-money section{ border-right:1px solid #f5f5f5 ;}
.my-end{ position:absolute;color:#FFF; font-size:0.8rem; height:2rem; line-height:1.2rem; padding:0.5rem; top:0; right:0;color:#C6DFFF}

/*箭头*/
.my-money-link:after {position: absolute;right:15px;top:1.3rem;width: 0;height: 0;content: "";border-width: 7px 7px 0 7px;border-style: solid;border-color: #fff transparent;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);-ms-transform: rotate(270deg);-o-transform: rotate(270deg);transform: rotate(270deg); }
.my-money-link:before {position: absolute;right:12px;top:1.3rem;width: 0;height: 0;content: ""; border-width: 8px 8px 0 8px;border-style: solid;border-color: #CACACA transparent;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg); -ms-transform: rotate(270deg);
-o-transform: rotate(270deg); transform: rotate(270deg); }

/*图标列表*/
.list-my{ padding:0.7rem 0.3rem 1rem; background:#FFF}
.list-my li{ display:block; float:left; width:25%;text-align: center;margin-bottom:0.3rem;}
.list-my li img{width:2.6rem; height:2.6rem; margin:0.7rem auto 0.2rem;}
.list-my li span{ height:1.4rem; line-height:1.4rem;overflow:hidden;display:block;font-size:1rem;color:#666;}

.my-end{ position:absolute}
.butt-my{ height:3rem; display:block; font-size:1rem; z-index:3; line-height:3rem; width:80%; margin:0 auto 1rem; text-align:center; background:#0F7AFF;border-radius:3rem; color:#FFF; left:10%}

/*分类列表*/
.list-my1{ padding:0 0 1rem 0;}
.list-my1 li{ display:block;width:100%; position:relative; border-bottom: 1px solid #F3F3F3; background:#FFF; padding:1.2rem 0;}
.list-my1 li span{ height:1.5rem; line-height:1.5rem; overflow:hidden; padding:0 0 0 1rem; font-size:1.1rem}
.list-my1 li em{ height:1.5rem; line-height:1.5rem; overflow:hidden; padding:0 0 0 1rem;font-size:1.1rem;color:#a9a8a8;padding:0 2rem 0 0;float:right; font-style:normal}
.list-my1 li input{ height:1.5rem; line-height:1.5rem; overflow:hidden;font-family:'微软雅黑',Arial, Helvetica, sans-serif; padding:0 0 0 1rem;font-size:1.1rem;border: none; text-align:right;color:#a9a8a8;padding:0 2rem 0 0;float:right; font-style:normal}

/*箭头*/
.my-jt:after {position: absolute;right:0.9rem;top:1.7rem;width: 0;height: 0;content: "";border-width: 0.5rem 0.5rem 0 0.5rem;border-style: solid;border-color: #fff transparent;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);-ms-transform: rotate(270deg);-o-transform:rotate(270deg);transform:rotate(270deg); }
.my-jt:before {position: absolute;right:0.8rem;top:1.7rem;width: 0;height: 0;content: "";border-width: 0.5rem 0.5rem 0 0.5rem;border-style: solid;border-color: #CACACA transparent;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg); -ms-transform: rotate(270deg);-o-transform: rotate(270deg); transform: rotate(270deg); }

.person_doc{height:3rem;background: #fff;margin-top: 0.4rem;padding: 0 0.3rem;position: relative;}
.person_doc span{font-size: 0.9rem;color: #333;line-height:3rem;font-weight: bold;}
.sure_btn{width:3rem;height:1.5rem;background: #4199fb;position: absolute;right:0.8rem;top:1.15rem;border-radius: 1rem;}
.sure_btn_son{width:1.2rem;height:1.2rem;background: #fff;position: absolute;top:0.12rem;right: 0.12rem;border-radius: 50%;}
.sure_btn.on{background: #eee;}
.sure_btn.on .sure_btn_son{background: #fff;left: 0.12rem;}
.person_doc_bot{line-height:2.3rem;padding: 0 0.3rem;}
.person_doc_bot span{font-size: 0.55rem;color: #888;}
.top-tx{ padding:2rem 0;background: white;}
.top-tx img{ width:5rem; height:auto; margin:auto; display:block; border-radius:3rem}

/* money*/
.money-info {width:100%;color:#fff;background-size:cover;background-position:center;position:relative;background:#30adf0;}
.money-info section{ width:50%; float:left; text-align:center; font-size:1.2rem; padding:1rem 0;background:#3FB7F7; }
.money-info section span{ border-right:1px solid #7CCCF7; display:block}
.money-info h2{ font-size:1.2rem;padding: 3rem 0 4rem;text-align:center; font-weight:normal}
.money-info h2 p{ font-weight:bold; font-size:2rem; padding: 0.5rem 0 1.2rem 0;}
.money-info h2 a{ color:#30adf0;font-size:1.1rem; border: 1px solid #FFF;padding:0.6rem 2.2rem; background:#FFF; border-radius:1.5rem;}
/* money*/
.money-info1 {width:100%;color:#fff;background-size:cover;background-position:center;position:relative;background:#30adf0;}
.money-info1 section{ text-align:center; font-size:1.2rem; padding:1.2rem 0 2rem;}
.money-info1 section span{ border-right:1px solid #7CCCF7; font-size:0.9rem; display:block}
.money-info1 section p{ font-size:1.4rem; line-height: 2rem;}
.money-info1 .pd1{padding: 2rem 0 0;}
.money-info1 h2{ font-size:1.1rem;padding:0.8rem 1rem 0.8rem;background:#3FB7F7; line-height:2.2rem;font-weight:normal}
.money-info1 h2 p{ font-weight:bold; font-size:2rem; padding:0.5rem 0 1.2rem 0;}
.money-info1 h2 a{ color:#30adf0;font-size:1rem;line-height:2rem; float:right;  border: 1px solid #FFF;padding:0 1rem; background:#FFF; border-radius:1.5rem;}

.money-tit1{height:3.2rem; background:#FFF; line-height:3rem; font-weight:normal;font-size:1rem;color:#333;color:#999; font-size:0.8rem}
.money-tit1 h2{ font-weight:normal;}
.money-tit1 h2 span{display:block;width:50%;float:left;text-align:center;}
.money-tit1 h2 span em{padding:0.8rem 0.6rem; font-style:normal; color: #333;font-size:1rem}
.money-tit1 h2 span em i{color:#CCC}
.money-tit1 h2 .active em{border-bottom:#30adf0 2px solid;color:#30adf0;}

.fy-list li{ background:#FFF;margin-top:0.5rem;padding:0 0.5rem 0.5rem 0.5rem;}
.fy-list li h2{font-weight:normal; color:#CCC;font-size:0.9rem; padding:0.5rem; border-bottom:1px solid #F5F5F5}
.fy-list li img{float:left;width:3.2rem; height:3.2rem;border-radius:1.6rem;-moz-border-radius:1.6rem;margin: 0.7rem 0.5rem 0 0.5rem;}
.fy-list li:after{content:"";display:table;clear:both;}
.fy-list li time{float:right; color:#CCC}
.fy-list li section{ font-size:0.9rem;color:#666;line-height: 1.4rem; padding-top:0.2rem;padding-top: 0.8rem;}
.fy-list li section i{ float:right;color:#666}
.fy-list li section em{color:#F00; font-style:normal;margin-right:1rem;}
.fy-pd{padding-left: 0.5rem;}

/* 注意*/
.zhuy{ color:#F00; padding:1rem;font-size:1rem}
.id-my1 input{ border:none; width:100%;font-family:'微软雅黑',Arial, Helvetica, sans-serif; font-size:1rem}
.id-my1 li{ display:block; position:relative;padding:1rem ; border-bottom: 1px solid #F3F3F3; background:#FFF; }

